@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px;}
.box_cat4{
    /*border: 1px solid #cccccc;*/
    list-style: outside none none;
    margin-bottom: 10px;
    padding: 5px;
}
.cat-tag {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ccc;
    font-size: 13px;
    padding: 5px 7px;
    width: 100%;
 }
 .cate_title{
 	padding-left: 15px;
 }
.auc-tab{
	border: 1px solid #cccccc;
    list-style: outside none none;
  	width: 100%;
}
.auc-tab.table tbody td {
    border: medium none;
}
/*.auc-tab.table tbody tr:nth-child(2n) {
    border-bottom: 1px solid #cccccc;
}*/

.auc-tab.table tbody tr {
    border-bottom: 1px solid #cccccc;
}
.box_hie {
    height: 375px;
}

@font-face {
	font-family:'lato';
	src:url("../fonts/lato-regular.eot");
	src: url("../fonts/lato-regular.eot#iefix") format("embedded-opentype"),
	url("../fonts/lato-regular.woff") format("woff"),
	url("../fonts/lato-regular.ttf") format("truetype"),
	url("../fonts/lato-regular.svg") format("svg");
}


@font-face {
	font-family:'timesromen';
	src:url("../fonts/times0.eot");
	src: url("../fonts/times0.eot#iefix") format("embedded-opentype"),
	url("../fonts/times0.woff") format("woff"),
	url("../fonts/times0.ttf") format("truetype"),
	url("../fonts/times0.svg") format("svg");
}
body{font-family:'lato';}

.breadcrumg_top{
	background:#000;
	}
.breadcrumg_top .breadcrumb{
	margin-bottom:0px;
	background:none;
	float:right;
	padding:3px 0px 7px;
	}
.breadcrumg_top .breadcrumb > li + li:before {
    color: #fff;
    content: "| ";
    padding: 0 5px;
}
.breadcrumg_top .breadcrumb > li > a{
	color:#fff;
	font-size:12px;
	text-transform: capitalize;
}
.breadcrumg_top .breadcrumb > li > a:hover{
	text-decoration:none;
}
	
/*Header Start*/
.header{
	box-shadow:0px 0px 5px #ccc;
	}
.logo{
	padding:0px 0px;
	}
.logo .page-header {
    border-bottom: 1px solid #eee;
    margin: 4px 0 2px;
    padding-bottom: 0;
}	
/*Nav*/
.navigation{
	
	}
.navigation .navbar{
	margin-bottom: 0;
    margin-top: 35px;
    vertical-align: middle;
	}
.navigation .navbar-default{
	background:none;
	border:none;
	}
.navigation .navbar-collapse{
	padding:0px;
	}
.navigation .navbar-nav{
	float:right;
	}
.navigation .navbar-nav > li{
	margin-left:5px;
	}
.navigation  .navbar-nav > li > a{
	padding:5px 20px;
	color:#000;
	border:2px solid rgba(255, 255, 255, 0);
	}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	border:2px solid #6fd33e;
	background:none;
	border-radius:20px;
	}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{
	background:none
	}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{
	border:2px solid #6fd33e;
	border-radius:20px;
	}
.navigation .navbar-nav > li > .dropdown-menu {
    border: medium none;
    box-shadow: none;
    margin-top: 0;
}
/*slider*/
.banner{
	background:url(../images/banner.jpg) no-repeat left top;
	background-size:100% 100%;
	}
.banner_inner{
	position:relative;
	min-height:450px;
	}
.banner_caption{
	position:absolute;
	bottom:115px;
	left:0px;
	}
.banner_caption h1{
	margin:0px;
	font-size:72px;
	color:#fff;
	background:rgba(45, 45, 45, .8);
	padding:0px 0px 0px 10px;
	width:90%;
	font-weight:bold;
	}
.banner_caption p{
	color:#fff;
	background:rgba(45, 45, 45, .8);
	font-size:36px;
	padding:0px 5px 0px 15px;
	font-weight:bold;
	}
.tab_box{
	position:absolute;
	bottom:-70px;
	left:0px;
	width:60%;
	}
.search_box{
	width:90%;
	position:relative;
	margin-left:15px;
	background:url(../images/search_bg.png) repeat-x left center;
	border-radius:20px;
	
	}
.tab_box .tab-content{
	background:#fff;
	padding:20px 0px ;
	}
.search_box	.sarch_input{
	border:none;
	width:93%;
	background:none;
	padding:10px 20px;
	}
.search_icon_rgt{
	position:absolute;
	right:15px;
	top:6px;
	background:#2b811b;
	border-radius:50%;
	}
.search_icon_rgt a{
	color:#fff;
	padding:7px;
	}
.search_icon_rgt a:hover{
	text-decoration:none;
	}
.tab_box .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
	border-color:#ddd #ddd #e8e8e8;
	border-radius:0px;
	background:#fff;
	color:#333;
	border-top:2px solid #408d31;
	}
.tab_box  .nav-tabs > li > a {
    background: none repeat scroll 0 0 #3a3c37;
    border: 1px solid transparent;
    border-radius: 0;
    color: #fff;
	font-size:15px;
	margin-right:5px;
	padding:10px 20px;
}

/*Content css start*/
.middle_content{
	padding:50px 0px 20px;
	}
.top_row{
	margin-bottom:30px;
	}
.top_main_box{
	border:2px solid #eee;
	padding:0px 10px 10px; 
	margin-top:40px;
	}
.top_circle_img{
    border: 7px solid;
    border-radius: 50%;
    height: 85px;
    margin: -40px auto 0;
    width: 85px;
	}
.top_circle_img img{
	margin:15px auto 0px;
}
.circle_color1{
	background:#3bcce2;
	border-color:#9de5f0;
	}
.circle_color2{
	background:#d12ba0;
	border-color:#e895cf;
	}
.circle_color3{
	background:#e88a1a;
	border-color:#f3c48c;
	}
.top_main_box h2{
	text-align:center;
	margin:5px 0px;
	font-size:24px;
	}
.top_main_box p{
	color:#666;
	line-height:28px;
	margin-bottom:0px;
	}
.blok_read_more a{
	float:right;
	}
a.read_more{
	text-decoration:none;
	font-size:8px;
	color:#fff;
	padding: 2px 7px;
	}
.head{
	
	}
.head h2{
	font-size:30px;
	margin:0px 0px 10px;
	}
.img_thumbs {}
.img_thumbs ul{
	margin:0px;
	padding:0px;
	}
.img_thumbs ul li{
	list-style:none;
	width:31%;
	margin-right:3%;
	display:inline-block;
	vertical-align:top;
	border-bottom:1px solid #888;
	box-shadow:0px 1px 0px #ccc;
	margin-top:25px;
	}
.img_thumbs ul li:last-child{
	margin-right:0px;
	}
.thumbnail_main{
	  padding-bottom: 8px;
	}
.thumbnail_main img{
	border:1px solid #666;
	}
.thumbnail_main h3{
	font-size: 17px;
    margin: 10px 0 5px;
	}
.thumbnail_main p{
	color:#666;
	margin:0px;
	line-height:19px;
	font-size:13px;
	}
.green_pera{
	color:#2b811b;
	}

.thumbnail_main span.glyphicon.glyphicon-home {
    font-size: 14px;
    width: 20px;
}
.sidebar_img{
	margin-top:25px;
	}

/*Footer Start*/
.footer{
	background:#262626;
	padding:35px 0px 10px;
	color:#fff;
	}	
.footer_head{
	}
.footer_head h3{
	margin:0px 0px 15px;
	font-size:20px;
	font-weight:normal;
	text-transform:uppercase;
	}
.footer_content{
	
	}
.footer_content ul{margin:0px; padding:0px;}
.footer_content ul li{
	list-style:none;
	display:block;
	}
.footer_content ul li a{
	color:#fff;
	line-height:28px;
	}
.footer_content ul li a:hover{
	text-decoration:none;
	}
.footer_content p{
	margin:0px;
	line-height:23px;
	}
.ftr_input_main{
	margin-top:20px;
	}
.ftr_input_main .mail_input{
	float:left;
	width:70%;
	background:#000;
	border:1px solid #3d3d3d;
	border-right:none;
	padding:6px;
	}
.ftr_input_main .mail-submit{
	float:left;
	width:30%;
	border:1px solid #3d3d3d;
	border-left:none;
	background:#37ab21;
	padding:6px 5px 7px;
	font-size:13px;
	}
.ftr_map{
	margin-top:30px;
	}
.footer_social{
	border-top:2px solid #fff;
	margin-top:25px;
	padding: 15px 0 0;
	text-transform:uppercase;
	}
.copyright_box{}
.ftr_social{
	text-align:right;
	}
.ftr_social a{
	font-size:24px;
	margin-left:15px;
	color:#fff;
	}
.ftr_social a:hover{
	text-decoration:none;
	}
	 
/*********** Inner Page-2 Css Staart 7 aprl **************/

.slider{
	position:relative;
	}
.slider img{
	width:100%;
	}
.slider_inner{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	}
.slider_inner h1{
	font-size:50px;
	font-weight:bold;
	}	
.slider_inner p{
	font-size:15px;
	font-weight:bold;
	}
.slider_caption {
    float: right;
    margin-right: 10%;
    padding-top: 40px;
    width: 50%;
}
.inner_page_content	{
	padding:0px 0px;
	}
.category_second{
	margin-top:30px;
	}
.category_third{
	margin-top:30px;
	}
.col_bg{
	background:#ededed;
	padding:25px 20px;
	min-height: 237px;
	}
.col_bg p{
line-height:19px;
color:#666;
}
.serch_item	{}
.serch_item .form-control{
	background:none;
	border-radius:0px;
	border:1px solid #000;
	font-style:italic;
	font-size:18px;
	border-right:none;
	height:38px;
	}
.serch_item .btn.btn-default{
	background:none;
	height:38px;
	border-radius:0px;
	border:1px solid #000;
	}
.serch_item .btn.btn-default i{
	color:#e88a1a;
	font-size:24px;
	}
.home_icon_box{
	/*margin-top:20px;*/
	margin-bottom:22px;
	}
.home_main_boxp {
    font-size: 18px;
    margin-bottom: 8% !important;
	}
.home_icon_box ul{margin:0px; padding:0px;}
.home_icon_box ul li{
	list-style:none;
	display:inline-block;
	 margin-right: 18px
	}
.home_icon_box ul li:last-child{
	margin:0px;
	}	
.home_icon_box ul li a{
	text-decoration:none;
	}
.home_icon_box ul li a i{
	font-size:50px;
	}
.color_pink{
	color:#d12ba0;
	}
.color_blue{
	color:#3bcce2;
	}
.color_yellow{
	color:#e88a1a;
	}
.home_main_box p{
	margin:0px;
	color:#666;
	}
.left_box_cntnt{
	float:left;
	width:83%;
	}
.right_box_heart{
	float:right;
	width:13%;
	padding-top:38px;
	}
.left_box_img{
	float:left;
	width:13%;
	margin-right:10px;
	vertical-align:top;
	}
.left_box_text{
	float:right;
	width:83%;
	}
.left_box_text > p {
    margin-bottom: 2px;
	color:#666;
}
.left_box_text  p:nth-child(2){
	text-indent:20px;
	text-align:right;
	}
.bid_in_actn_left{
	float:left;
	width:58%;
	}
.bid_in_actn_img{
	width:39%;
	float:left;
	}		
.cat_2_bid {
    padding-top: 50px;
}
.middl_img_thmb img{
	margin:0 auto;
	}
.middl_img_thmb > p {
    margin-bottom: 0;
    margin-top: 13px;
	color:#666;
}
.home_img img{
	margin-top:30px;
	}
.bid_in_actn_img img {
    margin: 0 auto;
}
.cat_3_deal > p {
    margin-bottom: 0;
    margin-top: 10px;
}
.cat_3_deal.col_bg {
    padding: 20px;
}
.cat_sign img{
	margin-bottom: 40px;
    margin-top: 20px;
	}
.cat_3_deal .bid_in_actn_left > p {
    padding-right: 35px;
}
.cat_3_mail{
	}
.cat_3_mail .bid_in_actn_left > p {
    padding-left: 10px;
}
.cat_3_mail.col_bg {
    padding: 20px 10px;
}
.get_started{
	background:#163125;
	border-radius:5px;
	padding:3px 30px;
	 margin: 12px 0;
	}
.get_started h2{
	font-size:36px;
	color:#fff;
	margin:0px;
	float:left;
	}
.get_started img{
	float:right;
	}	

.page-id-332 .alert.alert-danger.fade.in,.page-id-332 .alert.alert-success.fade.in {
    margin: 12px 0px 0px 73px;
    width: 50%;
}	
.wpcr3_content{
	border-left: none !important;
}

.wpcr3_aggregateRating_overallText{
	font-size: 20px !important;
    font-weight: 500 !important;
}
							
.page-id-1961 .box_content {
 
  padding: 20px 20px;

 }							

 .no-bottom-border {
 
  border: medium none;
  box-shadow: none;
  
}

.footer_suggest_cat {
    margin-top: -50px;
    padding: 15px;
}	

#virtual_tour_view {
    padding: 15px;
}

#virtual_tour_view canvas{
    width: 100% !important;
    height: auto !important;
}
/*****************new-css*******************/
.about_right {
  background-color: #266d22;
  color: #fff;
  padding: 20px 10px;
  text-align: center;
}
.about_newcnt {
  padding: 30px 0;
}
.about_left h1 {
  color: #d95617;
  font-size: 50px;
  font-weight: 700;
  text-transform: capitalize;
}
.about_left {
	color: #002a37;
}
.advisry_bar ul li {
  display: inline-block;
  font-size: 16px;
  list-style: outside none none;
  padding-right: 15px;
  position: relative;
  text-transform: uppercase;
}
.advisry_bar ul li a {
  color: #002b37;
  font-size: 18px;
  font-weight: 700;
  text-transform: capitalize;
text-decoration: none !important;
}
.advisry_bar ul li::after {
  background: #002b37 none repeat scroll 0 0;
  content: "";
  height: 18px;
  position: absolute;
  right: 4px;
  top: 3px;
  width: 2px;
}
.about_left > h3 {
  color: #002b37;
}
.about_left > p {
  font-size: 16px;
}
.bbshell {
  color: #1981c4;
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
}
.making_tm {
  color: #214d0f !important;
    font-size: 18px;
  font-style: italic;
  font-weight: bold;
}
.describe_bar ul li::after {
  content: "";
  font-family: fontawesome;
  font-size: 11px;
  left: 0;
  position: absolute;
  top: 1px;
  transform: rotate(44deg);
}
.describe_bar ul li {
  color: #002a37;
  font-size: 16px;
  list-style: outside none none;
  padding-left: 20px;
  position: relative;
  padding-bottom: 10px;
}
.describe_bar > ul {
  padding-left: 20px;
}
.about_right  h3 {
  margin: 0;
  padding: 0;
}
.right_sub p {
  font-size: 16px;
}
.right_sub {
  border-bottom: 2px solid #fff;
  padding: 15px 0;
}
.about_right > h2 {
  border-bottom: 2px solid #fff;
  font-weight: 700;
  margin: 0;
  padding-bottom: 15px;
}
.about_right > p {
  font-style: italic;
  padding-top: 50px;
}